@charset "UTF-8";
hr {
	border-color:#e1e0e5;
	border-style:solid;
}
hr.hr_type1 {
	border:0;
	height:6px;
	background:url("img/bul_line7.png") repeat-x center center
}
.h4Tit {
	position:relative;
	color:#000;
	font-size:170%;
	font-weight:300;
	margin:0 0 10px 0;
	padding-top:3px;
}
.h4Tit:before {
	content:'';
	position:absolute;
	top:0;
	left:3px;
	width:18px;
	height:3px;
	background-color:#969dad;
	background-color:#3f444b;
}
.h4Tit:after {
	content:'';
	position:absolute;
	top:0;
	left:3px;
	width:9px;
	width:6px;
	height:3px;
	background-color:#981b45;
}
.h4cTit {
	color:#981b45;
	font-size:170%;
	font-weight:300;
	margin:0 0 10px 0;
}
.h4cTit span {
	display:inline-block;
	padding-bottom:5px;
	border-bottom:2px solid #981b45;
}
.h4Qm {
	position:relative;
	display:inline-block;
	font-size:2.4em;
	color:#000;
	font-weight:400;
	font-family:"NanumSquare", serif;
	width:100%;
}
.h4Qm:before,
.h4Qm:after {
	position:relative;
	top:-14px;
	font-size:0.75em;
	text-indent:0;
	color:#c5c5c5;
	font-family:"FontAwesome";
}
.h4Qm:before {
	content:"\f10d";
	margin-left:-27px;

}
.h4Qm:after {
	content:"\f10e";
	/*top:inherit;
	margin-left:10px;*/
}
.h5Tit {
	position:relative;
	color:#981b45;
	font-weight:400;
	letter-spacing:-.03em;
	font-size:140%;
	margin:0 0 10px 0;
	padding-left:20px;
}
.h5Tit em {
	font-style:normal;
}
.h5Tit:before {
	content:'';
	position:absolute;
	left:1px;
	top:9px;
	display:block;
	width:7px;
	height:7px;
	background:rgba(152,27,69,.9);
	margin:3px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	-webkit-transform-origin:0 100%;
	-moz-transform-origin:0 100%;
	-ms-transform-origin:0 100%;
	-o-transform-origin:0 100%;
	transform-origin:0 100%
}
.h5Tit:after {
	content:'';
	position:absolute;
	left:6px;
	top:9px;
	display:block;
	width:9px;
	height:9px;
	background:rgba(152,27,69,.25);
	margin:3px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	-webkit-transform-origin:0 100%;
	-moz-transform-origin:0 100%;
	-ms-transform-origin:0 100%;
	-o-transform-origin:0 100%;
	transform-origin:0 100%
}
.h5cTit {
	color:#222;
	font-size:140%;
	font-weight:400;
	padding-left:12px;
	margin-bottom:5px;
	padding-left:12px;
	background:url("img/bul_h5_2.png") no-repeat 0 10px;
}
.h6Tit {
	position:relative;
	color:#000;
	font-weight:300;
	font-size:130%;
	letter-spacing:-.03em;
	padding-left:15px;
}
.h6Tit:before {
	content:'';
	position:absolute;
	left:1px;
	top:10px;
	display:block;
	width:7px;
	height:7px;
	background-color:rgba(0,0,0,.7);
	border-radius:2px;
}
.h6cTit {
	position:relative;
	color:#222;
	font-size:130%;
	padding-left:10px;
	font-weight:500;
	background:url("img/bul_h6.png") no-repeat 0 6px;
}
.conTit {
	position: relative;
	display: block;
	color:#2ea89e;
	color:#981b45;
	font-size:170%;
	font-weight: 500;
}
.conTit::after {
	content: '';
	width:14%;
	height:2px;
	background:#981b45;
	display: inline-block;
	vertical-align: middle;
	margin-left: .8rem;
}
.boxTit {
	position: relative;
	top: 0;
	left: 0;
	width:280px;
	height:190px;
}
.boxTit .inner {
	position:absolute;
	top:0;
	left:0;
	padding:0 30px 30px 0;
	margin-right: 30px;
	background:#fff;
	z-index:2;
}
.boxTit .inner strong {
	font-size:220%;
	color:#000;
	line-height:100%;
}
.boxTit .inner strong em {
	font-style:normal;
}
.boxTit .line span {
	position:absolute;
	display:block;
	background-color:#222;
	z-index:1;
	-webkit-transition: width 0.6s, height 0.6s cubic-bezier(0.250, 0.250, 0.750, 0.750);
	transition: width 0.6s, height 0.6s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.boxTit .line span:nth-child(1) {
	top:0;
	left:0;
	width:100%;
	height:5px;
}
.boxTit .line span:nth-child(2) {
	top:0;
	right:0;
	width:5px;
	height:100%;
}
.boxTit .line span:nth-child(3) {
	right:0;
	bottom:0;
	width:100%;
	height:5px;
}
.boxTit .line span:nth-child(4) {
	left:0;
	bottom:0;
	width:5px;
	height:100%;
}

/* list style */
ul[class^="ul_list"] li {
	position:relative;
	padding-left:14px;
}
ul[class^="ul_list"] > li:before {
	content:"";
	position:absolute;
	top:11px;
	left:2px;
	width:3px;
	height:3px;
	border-radius:50%;
	display:inline-block;
	background-color:#929292;
}

ul[class^="ul_list"] li li {
	padding-left:22px;
}
ul[class^="ul_list"] > li > ul > li:before,
ul[class^="ul_list"] > li > ol > li > ul > li:before{
	content:"";
	position:absolute;
	top:10px;
	left:10px;
	display:inline-block;
	width:6px;
	height:6px;
	background:url("img/bul_li2.png") no-repeat 0 0;
}
ul[class^="ul_list"] > li > ul > li > ul > li:before {
	content:"";
	position:absolute;
	top:13px;
	left:12px;
	display:inline-block;
	width:6px;
	height:1px;
	background-color:#929292;
}
ul[class^="ul_list"] >li > ol,
ul[class^="ul_list"] >li > ol ol {
	counter-reset:item 0;
}
ul[class^="ul_list"] >li > ol > li,
ul[class^="ul_list"] >li > ol > li ol li{
	position:relative;
	padding-left:22px;
	margin-top:0px;
	counter-increment:item 1;
}
ul[class^="ul_list"] >li > ol > li:before,
ul[class^="ul_list"] >li > ol >li > ol > li:before{
	content:counter(item);
	box-sizing:border-box;
	position:absolute;
	left:0;
	top:4px;
	width:18px;
	height:18px;
	line-height:16px;
	border-radius:50%;
	text-align:center;
	color:#9da0a6;
	font-size:.8em;
	border-width:1px;
	border-style:solid;
	background-color:#fff;
}
ul[class^="ul_list"] >li > ol > li:before {
	border-color:#9da0a6;
}
ul[class^="ul_list"] >li > ol >li > ol > li:before {
	content:counter(item) "." ;
	border-color:#fff;
}
ul[class="ul_list type2"] li {
	padding:5px 0 4px 30px;
	border-bottom:2px solid #fff;
	background:#ececec;
}
ul[class="ul_list type2"] > li:before {
	top:16px;
	left:15px;
}
/* 181015 차미리사연구소 활동 */
.act li {
	padding-bottom:10px;
}
.act li strong {
	margin-right:10px;
	font-weight:400;
	color:#981b45;
}
.act li span {
	color:#999999;
}

ol[class^="ol_list_num"] li {
	position:relative;
	padding-left:22px;
}
ol[class^="ol_list_num"],
ol[class^="ol_list_num"] > li > ol,
ol[class^="ol_list_num"] > li > ol > li > ol {
	counter-reset:item 0;
}
ol[class^="ol_list_num"] > li,
ol[class^="ol_list_num"] > li > ol > li,
ol[class^="ol_list_num"] > li > ol > li > ol > li {
	position:relative;
	margin-top:0px;
	counter-increment:item 1;
}
ol[class^="ol_list_num"] >li:before,
ol[class^="ol_list_num"] >li > ol > li:before,
ol[class^="ol_list_num"] >li > ol > li > ol > li:before {
	content:counter(item);
	box-sizing:border-box;
	position:absolute;
	left:0;
	top:4px;
	width:18px;
	height:18px;
	line-height:16px;
	border-radius:50%;
	text-align:center;
	color:#9da0a6;
	font-size:.8em;
	border-width:1px;
	border-style:solid;
	background-color:#fff;
}
ol[class^="ol_list_num"] >li:before {
	color:#fff;
	border-color:#9da0a6;
	background-color:#9da0a6;
}
ol[class^="ol_list_num"] >li > ol > li:before {
	border-color:#9da0a6;
}
ol[class^="ol_list_num"] >li > ol > li > ol > li:before {
	content:counter(item) "." ;
	border-color:#fff;
}
ol[class^="ol_list_num"] > li > ul > li:before{
	content:"";
	position:absolute;
	top:10px;
	left:10px;
	display:inline-block;
	width:6px;
	height:6px;
	background:url("img/bul_li2.png") no-repeat 0 0;
}
/* ul, ol 공통 */
ul[class^="ul_list"] li .box,
ol[class^="ol_list_num"] li .box {
	margin:5px 0;
	padding:10px;
	border:1px dashed #cdcdcd;
	border:1px dashed #e0e0e0;
	background-color:#f8f8f8;
	box-sizing:border-box;
}

dl.dl_list dt,
dl.dl_list.mt20 dt {
	position:relative;
	color:#373737;
	font-weight:400;
	margin-top:10px;
	padding-left:14px;
}
dl.dl_list dt:before {
	content:"";
	position:absolute;
	top:11px;
	left:2px;
	width:3px;
	height:3px;
	border-radius:50%;
	display:inline-block;
	background-color:#373737;
}
dl.dl_list dt:first-child {
	margin-top:0px;
}
dl.dl_list dd {
	padding-left:14px;
}
dl.dl_list2 {
	border-bottom:1px solid #e1e0e5;
}
dl.dl_list2:after {
	content:"";
	display:table;
	clear:both
}
dl.dl_list2 dt,
dl.dl_list2 dd {
	float:left;
	padding:20px 0;
	border-top:1px solid #e1e0e5;
}
dl.dl_list2 dt {
	width:150px;
	text-align:center;
}
dl.dl_list2 dd {
	width:calc(50% - 150px);
}

/* 컨텐츠 박스 */
.con_box {
	position:relative;
	padding:40px;
	border:1px solid transparent;
	border-color:#c9c9c9;
	border-bottom-color:#949494;
	text-align:justify;
	background-color:#f9f9f9;
	/* background:url("img/bul_line2.png") repeat-x 0 bottom;*/
}
.con_box2 {
	position:relative;
	border:1px solid #ccc;
	padding:40px;
	/* box-shadow:0 3px 0 #e5e5e5;
	background:url("img/bul_line2.png") repeat-x 0 bottom;*/
}
.con_box2:before {
	content:"";
	position:absolute;
	bottom:-5px;
	left:0;
	display:block;
	width:100%;
	height:4px;
	background:#f1f1f1;
}
.con_box2:after{
	content:"";
	display:block;
	visibility:hidden;
	clear:both;
}
.con_box3 {
	position:relative;
	padding:25px;
	background-color:#f5f5f5;;
	 -webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.con_box4{
	position:relative;
	padding:5px;
	overflow:hidden;
	background:url("img/bul_line2.png");
}
/* .con_box4:before {
	position:absolute;
	left:0;
	top:0;
	width:50px;
	height:50px;
	border-left:5px solid rgba(183,0,80,1);
	border-top:5px solid #b70050;
	content:'';
} */
.con_box4 .inner {
	padding:20px;
	background:#fff;
	overflow:hidden;
}
.txt-em:before {
	content: '';
	display: inline-block;
	width: 3.6em;
	height: 1px;
	margin-right: 2.4em;
	margin-top: -1px;
	border-top: 1px solid #999;
	vertical-align: middle;
}

/* 라인 박스 */
.line_box {
	position:relative;
	padding:15px 20px;
	background:#fff;
	/*border-top:1px solid #c8d1db;
	border-left:1px solid #c8d1db;
	border-bottom:1px solid #9298af;
	border-right:1px solid #9298af;
	border-radius:4px; */
	border:5px solid #ddd;
	overflow:hidden;
}

.line_box2 {
	padding-left:27px;
	border-left:3px solid #ececec;
}


/* 체크박스 */
.check_box {
	position:relative;
	padding:12px 14px 12px 42px;
	border:1px dashed #ccc;
	/* background:url("img/bul_check2.png") no-repeat 15px 14px; */
}
.check_box:before {
	content:"!";
	position:absolute;
	left:15px;
	top:15px;
	display:block;
	font-size:.9em;
	background:#c4192d;
	color:#fff;
	border-radius:50%;
	width:18px;
	line-height:18px;
	height:18px;
	text-align:center;
}
.check_box2 {
	padding:10px;
	background:#fbf0ee;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

/* 컨텐츠테이블 타입 */
.tbl {
	width:100%;
	border-collapse:collapse;
	border-top:1px solid #555;
}
.tbl:after {
	display:block;
	visibility:hidden;
	clear:both;
	content:""
}
.tbl caption {
	visibility:hidden;
	overflow:hidden;
	width:0;
	height:0;
	line-height:0;
	text-indent:-9999em;
	padding:0;
}
.tbl tr th,
.tbl tr td {
	padding:10px 8px;
	border-bottom:#ccc solid 1px;
	border-right:#ccc solid 1px;
	border-left:#ccc solid 1px;
	line-height:1.4em;
}
.tbl tr th:last-child,
.tbl tr td:last-child {
	border-right:0 !important;
}
.tbl tr th:first-child,
.tbl tr td:first-child {
	border-left:0 !important;
}
.tbl th {
	color:#333;
	font-weight:400;
	text-align:center;
	background-color:#f9f9f9;
}
.tbl thead tr th{
	background-color:#f9f9f9;
	background-color:#eff0f2;
	/* color:#474747;
	border-top:1px solid #ccc; */
	border-right:1px solid #ababab;
}
.tbl td {
	color:#676767;
}
.tbl tfoot th,
.tbl tfoot td {
	border-top:none;
}

/* type1 */
.tbl.tbl_type1 thead th{
	position:relative;
	border-top:1px solid #9da0a6;
	color:#fff;
	background-color:#9da0a6;
	font-weight:400;
	border-color:#9da0a6;
	border-color:#dadada;
}
/*.tbl.tbl_type1 thead th:before {
	content:"";
	display:block;
	width:1px;
	height:16px;
	background-color:#d1d8dc;
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
}
.tbl.tbl_type1 thead th:first-child:before {
	width:0;
}*/
.tbl.tbl_type1 tfoot tr {
	background-color:#eff0f2;
}
/* type2 */
.tbl.tbl_type2 > tbody > tr:nth-child(odd) > td, 
.tbl.tbl_type2 > tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}

.txt_ds {
	color:#981b45;
}

/* 총장인사말*/
.greeting {
	font-size:115%;
	line-height:27px;
}
.greeting-img {
	margin:0 0 25px;
}
.greeting-img .name {
	width:100%;
	padding:15px 20px;
	font-size:110%;
	background:url("img/greeting_bg.jpg") right bottom;
}
.greeting-img .name span {
	color:#d6aab6;
}
.greeting-img .name p {
	color:#fff;
	font-size:140%;
	letter-spacing:4px;
}

/* sm */
@media (max-width:991px) {
	.h4Tit,
	.h4cTit,
	.conTit {
		font-size:160%;
	}
	.h4Qm {
		font-size:2.2em;
	}
	.h5Tit,
	.h5cTit {
		font-size:130%;
	}
	.h6Tit,
	.h6cTit {
		font-size:120%;
	}
	.boxTit .inner strong {
		font-size:200%;
	}

	/* 총장인사말*/
	.greeting {
		font-size:110%;
		line-height:25px;
	}
	.greeting-img {
		margin:15px 0 20px;
	}
	.greeting-img .name {
		padding:15px;
		font-size:105%;
	}
}

/* xs */
@media (max-width:767px) {
	.h4Tit,
	.h4cTit,
	.conTit {
		font-size:150%;
	}
	.h4Qm {
		font-size:2.1em;
	}
	.h5Tit,
	.h5cTit {
		font-size:120%;
	}
	.h6Tit,
	.h6cTit {
		font-size:110%;
	}
	.boxTit .inner strong {
		font-size:190%;
	}
	
	.tbl.tbl_type2 thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.tbl.tbl_type2 tbody th, 
	.tbl.tbl_type2 tbody td {
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
		white-space: normal;
		text-align: left;
		display: block;
	}
	.tbl.tbl_type2 th:before,
	.tbl.tbl_type2 td:before {
		content: attr(data-title);
		position: absolute;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align: left;
		color:#333;
	}

	dl.dl_list2 dt, dl.dl_list2 dd {padding:12px 0 12px 7px;text-align:left}
	dl.dl_list2 dt {font-size:13.5px;width:120px}
	dl.dl_list2 dd {font-size:13.5px;width:calc(100% - 120px) !important}

	/* 총장인사말*/
	.greeting {
		font-size:105%;
		line-height:24px;
	}
	.greeting-img {
		margin:0 0 10px;
	}
	.greeting-img .name {
		padding:10px;
		font-size:105%;
	}
}